Subject: Re: bug#12645: 24.2.50; Hang in jit-lock after "M-x run-python"

From: Fabián Ezequiel Gallina <[email-masked]>
Date: Sat, 03 Nov 2012 09:28:11 -0300

On 11/02/2012 02:57 PM, Eli Zaretskii wrote:
>> Date: Fri, 02 Nov 2012 14:32:05 -0300
>> From: Fabián Ezequiel Gallina <[email-masked]>
>> Cc: [email-masked]
>>
>> the bzr-git plugin broke my bzr installation and even if it shows the
>> commit as pushed it didn't worked at all
> Where were you pushing that you needed bzr-git for that?
>
> AFAIK, bzr-git doesn't support pushing to git repositories, but I
> don't understand why you'd need to push to a git repo anyway.
No, it's not that I was using the plugin for anything, I had it 
installed since a long time and yesterday caused the problem.

Anyways, this is pushed in revno 110771.